#Generated by Maven Integration for Eclipse
#Sun Oct 19 22:58:41 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCHTMLReturn
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\SpringMVCHTMLReturn
artifactId=SpringMVCHTMLReturn
